Debian Bug report logs - #315012
RM: nautilus-media -- RoM; superseded by totem

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Emil Soleyman-Zomalan <emil@nishra.com>

Date: Mon, 20 Jun 2005 02:18:02 UTC

Severity: grave

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#315012; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Emil Soleyman-Zomalan <emil@nishra.com>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Emil Soleyman-Zomalan <emil@nishra.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ftp.debian.org: Please remove nautilus-media [Debian Unstable]
Date: Sun, 19 Jun 2005 19:15:04 -0700
Package: ftp.debian.org
Severity: grave
Justification: renders package unusable


merge 313557 290608 291687 308509 254750 227556
reassign 313557 ftp.debian.org
reassign 290608 ftp.debian.org
reassign 291687 ftp.debian.org
reassign 308509 ftp.debian.org
reassign 254750 ftp.debian.org
reassign 227556 ftp.debian.org

Please remove the nautilus-media package from Unstable due to bug
313557 which states that the needed library is no longer available in
Unstable. At this time, the package is unusable in Debian. Nautilus-media 
has been superseded by Totem for some time now and it is Totem 
that provides superior features with an active upstream team. An
alternatives facility was already in place before the filing of this bug
report and that facility defaults to Totem in all cases.

Thank you,
Emil Soleyman-Zomalan

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.11-1-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Emil Soleyman-Zomalan <emil@nishra.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 315012-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 315012-close@bugs.debian.org
Cc: nautilus-media@packages.debian.org, nautilus-media@packages.qa.debian.org
Subject: Bug#315012: fixed
Date: Sun, 03 Jul 2005 05:18:09 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

nautilus-media |    0.8.1-2 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 315012@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 14:24:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:43:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.